section.section-extend {
	height: 1270px;
}

.row.section-detail {
	padding-top: 2em;
	padding-bottom: 2em;
}

.row.section-detail:last-of-type {
	padding-top: 2em;
	padding-bottom: 0;
}

.row-padding:last-of-type {
	padding-bottom: 0;
}

.image-device-hero {
	width: 1049px;
	height: 614px;
	position: relative;
	right: 580px;
	background-image: url("/business/images/innovate_devices_hero_large.png");
	background-repeat: no-repeat;
	background-size: 1049px 614px;
	background-position: top left;
}

.image-design-hero {
	width: 887px;
	height: 572px;
	position: relative;
	right: 475px;
	background-image: url("/business/images/innovate_design_hero_large.png");
	background-repeat: no-repeat;
	background-size: 887px 572px;
	background-position: top left;
}

.image-info-hero {
	width: 961px;
	height: 563px;
	position: relative;
	left: -40px;
	background-image: url("/business/images/innovate_info_hero_large.png");
	background-repeat: no-repeat;
	background-size: 961px 563px;
	background-position: top left;
}

.image-hardware-hero {
	width: 539px;
	height: 614px;
	position: relative;
	background-image: url("/business/images/innovate_hardware_hero_large.png");
	background-repeat: no-repeat;
	background-size: 539px 614px;
	background-position: top left;
	top: 100px;
	left: 50px;
}

.icon-image {
	opacity: 0.5;
	width: 48px;
	height: 48px;
	background-size: 48px 48px;
	background-repeat: no-repeat;
	background-position: center center;
}

.icon-adaptivity {
	background-image: url("/business/images/icon-adaptivity.svg");
}

.icon-multitasking {
	width: 56px;
	background-size: 56px 48px;
	background-image: url("/business/images/icon-multitasking.svg");
}

.icon-accessibility {
	background-image: url("/business/images/icon-accessibility.svg");
}

.icon-3d-touch {
	width: 56px;
	height: 56px;
	background-size: 56px 56px;
	background-image: url("/business/images/icon-3d-touch.svg");
}

.icon-apple-pencil {
	background-image: url("/business/images/icon-apple-pencil.svg");
}

.icon-motion-sensors {
	background-image: url("/business/images/icon-sensors.svg");
}

.icon-handoff {
	width: 64px;
	background-size: 64px 48px;
	background-image: url("/business/images/icon-handoff.svg");
}

.icon-airplay {
	width: 56px;
	background-size: 56px 48px;
	background-image: url("/business/images/icon-airplay.svg");
}

.section-extend .icon-image,
.section-info .icon-image {
	width: 56px;
	height: 56px;
	background-size: 56px 56px;
}

.icon-extensibility {
	background-image: url("/business/images/icon-extensions.svg");
}

.icon-universal-links {
	background-image: url("/business/images/icon-universal-links.svg");
}

.icon-callkit {
	background-image: url("/business/images/icon-callkit.svg");
}

.icon-sirikit {
	background-image: url("/business/images/icon-sirikit.svg");
}

.icon-location-services {
	background-image: url("/business/images/icon-location.svg");
}

.icon-indoor-positioning {
	width: 48px;
	height: 48px;
	background-size: 48px 48px;
	background-image: url("/business/images/icon-indoor-location.svg");
}

.icon-ibeacon {
	background-image: url("/business/images/icon-ibeacon.svg");
}

.image-extend-screen-1 {
	position: absolute;
	width: 214px;
	height: 436px;
	background-image: url("/business/images/innovate_extend_today_hero_large.png");
	background-repeat: no-repeat;
	background-size: 214px 436px;
	background-position: top left;
	top: 526px;
}

.image-extend-screen-2 {
	position: absolute;
	width: 214px;
	height: 436px;
	background-image: url("/business/images/innovate_extend_callkit_hero_large.png");
	background-repeat: no-repeat;
	background-size: 214px 436px;
	background-position: top left;
	top: 501px;
	left: 52%;
}

.image-extend-screen-3 {
	position: absolute;
	width: 214px;
	height: 436px;
	background-image: url("/business/images/innovate_extend_links_hero_large.png");
	background-repeat: no-repeat;
	background-size: 214px 436px;
	background-position: top left;
	top: 526px;
	left: 4%;
}

.image-extend-screen-4 {
	position: absolute;
	width: 214px;
	height: 436px;
	background-image: url("/business/images/innovate_extend_siri_hero_large.png");
	background-repeat: no-repeat;
	background-size: 214px 436px;
	background-position: top left;
	top: 501px;
	left: 56%;
}

@media only screen and (max-width: 1068px) {
	section.section-extend {
		height: 1400px;
	}
	.image-device-hero {
		width: 800px;
		height: 468px;
		right: 480px;
		background-image: url("/business/images/innovate_devices_hero_medium.png");
		background-size: 800px 468px;
	}
	.image-design-hero {
		width: 633px;
		height: 408px;
		right: 345px;
		background-image: url("/business/images/innovate_design_hero_medium.png");
		background-size: 633px 408px;
	}
	.image-info-hero {
		width: 800px;
		height: 469px;
		left: 0;
		background-image: url("/business/images/innovate_info_hero_medium.png");
		background-size: 800px 469px;
	}
	.image-hardware-hero {
		top: 305px;
		width: 320px;
		height: 365px;
		background-image: url("/business/images/innovate_hardware_hero_small.png");
		background-size: 320px 365px;
	}
	.image-extend-screen-1 {
		top: 593px;
	}
	.image-extend-screen-2 {
		top: 551px;
		left: 44%;
	}
	.image-extend-screen-3 {
		top: 593px;
		left: -6%;
	}
	.image-extend-screen-4 {
		top: 577px;
		right: 0;
		left: auto;
	}
}

@media only screen and (max-width: 735px) {
	#main section.section-extend .section-content .row > .column {
		padding: 0;
	}
	section.section-extend {
		height: auto;
	}
	.section-extend .row-padding {
		padding-top: 2em;
	}
	.section-extend .row.section-detail {
		padding-bottom: 2em;
	}
	.section-extend figure {
		margin-bottom: 2em;
	}
	.row.section-detail {
		padding-bottom: 0;
	}
	.image-device-hero {
		width: 300px;
		height: 176px;
		right: 0;
		background-image: url("/business/images/innovate_devices_hero_small.png");
		background-size: 300px 176px;
		margin-left: auto;
		margin-right: auto;
	}
	.image-design-hero {
		width: 300px;
		height: 194px;
		right: 0;
		background-image: url("/business/images/innovate_design_hero_small.png");
		background-size: 300px 194px;
		margin-left: auto;
		margin-right: auto;
	}
	.image-info-hero {
		width: 300px;
		height: 176px;
		left: 0;
		background-image: url("/business/images/innovate_info_hero_small.png");
		background-size: 300px 176px;
		margin-left: auto;
		margin-right: auto;
	}
	.image-hardware-hero {
		top: 0;
		left: 0;
		width: 320px;
		height: 365px;
		background-image: url("/business/images/innovate_hardware_hero_small.png");
		background-size: 320px 365px;
		margin-left: auto;
		margin-right: auto;
	}
	.icon-image {
		margin-right: auto;
		margin-left: auto;
	}
	.image-extend-screen-1 {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		top: 0;
		left: 0;
	}
	.image-extend-screen-2 {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		top: 0;
		left: 0;
	}
	.image-extend-screen-3 {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		top: 0;
		left: 0;
	}
	.image-extend-screen-4 {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		top: 0;
		left: 0;
	}
}
